@import url('https://fonts.googleapis.com/css?family=Carter+One&display=swap');

body {
  background-color:black; margin: 0px;
  font-family: "Gill Sans", "Gill Sans MT", "Calibri", sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
}

a { text-decoration: none; }
a:link { color: black; }
a:visited { color: black; }
a:hover { color: purple; }
a:active { color: red; }

ul.card {
	list-style:none;  
  width:auto;
  text-align:center;
}

ul.card>li {
	margin:10px;
  border:2px solid black;
	float:left;
	list-style:none;  
	background: white;
	display:block;  
	height:400px;
	width:400px;
}  

ul.card>li:hover {
  border: 2px solid pink;
}

.sitename {
  font-family: 'Carter One', cursive;
  font-size:48px;
  color:pink;
  padding:10px 10px;
}

li.linksquare:hover { cursor:pointer; }
